BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.ModelsExam.Candidate.PositionExam Class Reference
Inheritance diagram for BMA.EHR.Domain.ModelsExam.Candidate.PositionExam:

## Properties
virtual ? PeriodExam | PeriodExam`[get, set]`
Guid? | PositionId`[get, set]`
string? | PositionName`[get, set]`
Guid? | PositionLevelId`[get, set]`
string? | PositionLevelName`[get, set]`
string? | TypeId`[get, set]`
string? | TypeName`[get, set]`
bool | HighDegree`[get, set]`
string? | Code`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ Code

string? BMA.EHR.Domain.ModelsExam.Candidate.PositionExam.Code
| get set

## ◆ HighDegree

bool BMA.EHR.Domain.ModelsExam.Candidate.PositionExam.HighDegree
| get set

## ◆ PeriodExam

virtual ? PeriodExam BMA.EHR.Domain.ModelsExam.Candidate.PositionExam.PeriodExam
| get set

## ◆ PositionId

Guid? BMA.EHR.Domain.ModelsExam.Candidate.PositionExam.PositionId
| get set

## ◆ PositionLevelId

Guid? BMA.EHR.Domain.ModelsExam.Candidate.PositionExam.PositionLevelId
| get set

## ◆ PositionLevelName

string? BMA.EHR.Domain.ModelsExam.Candidate.PositionExam.PositionLevelName
| get set

## ◆ PositionName

string? BMA.EHR.Domain.ModelsExam.Candidate.PositionExam.PositionName
| get set

## ◆ TypeId

string? BMA.EHR.Domain.ModelsExam.Candidate.PositionExam.TypeId
| get set

## ◆ TypeName

string? BMA.EHR.Domain.ModelsExam.Candidate.PositionExam.TypeName
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/ModelsExam/Candidate/PositionExam.cs